# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-31 18:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: lilo.desktop:12
msgid "Boot Manager (LILO)"
msgstr "ブートマネージャ (LILO)"

#. Comment
#: lilo.desktop:13
msgid "Configure LILO (the Linux boot manager)"
msgstr "LILO (Linux ブートマネージャ) の設定"

#. Keywords
#: lilo.desktop:15
msgid "lilo;boot;bootup;boot manager;linux;Other OS;MBR;startup;start;"
msgstr "lilo;ブート;ブートマネージャ;linux;他のOS;MBR;起動;開始;"
